[security-announce] openSUSE-SU-2014:1020-1: critical: update for flash-player

openSUSE Security Update: update for flash-player ______________________________________________________________________________ Announcement ID: openSUSE-SU-2014:1020-1 Rating: critical References: #891688 Cross-References: CVE-2014-0538 CVE-2014-0540 CV…

More…